spins

spins@lists.fedoraproject.org
  • 2 participants
  • 2 discussions
Spins using java-1.7.0-openjdk are broken for now
by Bruno Wolff III
4 years, 3 months
[spin-kickstarts] do not install the lpae kernel in the images. The hardware we support that needs the lpae kernel is
by Dennis Gilmore
4 years, 4 months
  • ← Newer
  • 1
  • Older →
Results per page: